All Care, No Responsibility.

Hi, I am seeking interesting security-related development tasks to enhance my knowledge. If you have any intertesting work to do related to dev security area and wants to find someone to work with, please ping me and I am happy to do it. :)

I am currently a Linux administrator and gain some knowledge in system setup, networking, and security. Previously I was a backend software developer with 6 years of experience in C/C++/Java/Python/bash.  I see myself as a bridge between IT and software engineering.

Mar 3 2023 update: No worries. I somehow find a good project to work on.
